@charset "utf-8";

/* CSS Document */



.nocciolo .testo-grassetto{

	font-weight: bold;

}

.nocciolo .testo-italico{

	font-style: italic;

}

.nocciolo .testo-underline{

	text-decoration: underline;

}

.nocciolo .tabella{

	border-top: 1px solid #999999;

	border-right: 1px solid #999999;

}

.nocciolo .tabella td{

	border-bottom: 1px solid #999999;

	border-left: 1px solid #999999;

}

.nocciolo div.colonne{

	padding-top: 10px;

}

.nocciolo div.colonne div.colonna{

	padding: 0 1%;

	/*border: 1px solid #0F0;*/

	float: left;

}

.nocciolo img.sx{

	float:left;

}

.nocciolo img.dx{

	float:right;

}

.nocciolo img.centro{

	margin: 5px auto;

	display:block;

}

.nocciolo ul {margin:0; padding:0}

.nocciolo li {margin:0; padding:0 0 0 5px; list-style-position: inside}